input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

.knowledge {
  color: #111;
  margin-bottom: 100px;
  margin-top: 11px;
  display: block;
}

.knowledge .search {
  position: relative;
  z-index: 2;
}

.knowledge .search_input {
  position: relative;
}

.knowledge .search_input:after {
  position: absolute;
  top: 50%;
  right: 24px;
  background: url(../images/search-bold.svg);
  content: "";
  width: 16px;
  height: 16px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.knowledge .search_input input {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  border-radius: 5px;
  border: 1px solid #eceef2;
  padding: 10px 24px;
  background: #fff;
  height: 60px;
  caret-color: #e8384e;
  padding-right: 76px;
  font-size: 14px;
}

.knowledge .search_input input::-webkit-input-placeholder {
  color: #464040;
  -webkit-transition: .3s;
  transition: .3s;
}

.knowledge .search_input input::-moz-placeholder {
  color: #464040;
  -moz-transition: .3s;
  transition: .3s;
}

.knowledge .search_input input:-ms-input-placeholder {
  color: #464040;
  -ms-transition: .3s;
  transition: .3s;
}

.knowledge .search_input input::-ms-input-placeholder {
  color: #464040;
  -ms-transition: .3s;
  transition: .3s;
}

.knowledge .search_input input::placeholder {
  color: #464040;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.knowledge .search_input input:focus::-webkit-input-placeholder {
  color: transparent;
}

.knowledge .search_input input:focus::-moz-placeholder {
  color: transparent;
}

.knowledge .search_input input:focus:-ms-input-placeholder {
  color: transparent;
}

.knowledge .search_input input:focus::-ms-input-placeholder {
  color: transparent;
}

.knowledge .search_input input:focus::placeholder {
  color: transparent;
}

.knowledge .search_list {
  position: absolute;
  top: calc(100% - 3px);
  left: 0;
  width: 100%;
  background: #fff;
  border-radius: 0 0 5px 5px;
  border: 1px solid #eceef2;
  -webkit-box-shadow: 0 10px 20px 0 rgba(232,56,78,.05);
  box-shadow: 0 10px 20px 0 rgba(232,56,78,.05);
  font-size: 14px;
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}

.knowledge .search_list::-webkit-scrollbar {
  width: 20px;
}

.knowledge .search_list::-webkit-scrollbar-corner {
  display: none;
}

.knowledge .search_list::-webkit-scrollbar-thumb:hover {
  background-color: #a8bbbf;
}

.knowledge .search_list::-webkit-scrollbar-thumb {
  background-color: #d6dee1;
  border-radius: 20px;
  min-height: 100px;
  border: 6px solid transparent;
  background-clip: content-box;
}

.knowledge .search_list::-webkit-scrollbar-track {
  background-color: transparent;
}

.knowledge .search_list a {
  line-height: 24px;
  padding: 10px 24px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  display: block;
  cursor: pointer;
}

.knowledge .search_list a:hover {
  background: #feeff1;
}

.knowledge .search_list a:not(.title-item) {
  position: relative;
  padding-left: 60px;
}

.knowledge .search_list a:not(.title-item) img {
  width: 24px;
  height: auto;
  top: 12px;
  content: "";
  position: absolute;
  left: 23px;
}

.knowledge .search_list a.title-item {
    font-family: "Manrope", arial, sans-serif;
    font-weight: 800;
}

.knowledge .search_list .highlighted {
  color: #ef3c54;
}

.knowledge .search_list .no-result-faq {
  padding: 18px 20px;
}

.knowledge .search .api-search_close {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 51px;
  top: calc(50% - 14px);
  background-image: url(../images/close.svg);
  background-size: 22px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
}

.knowledge .faq-search .faq-search_result {
  opacity: 0;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  pointer-events: none;
}

.knowledge .faq-search.active .faq-search_result {
  opacity: 1;
  pointer-events: auto;
}

.knowledge_content {
  margin-top: 40px;
}

.knowledge_item:not(:last-of-type) {
  margin-bottom: 24px;
}

.knowledge_item.active .knowledge_title {
  color: #ef3c54;
}

.knowledge_item.active .knowledge_title:after {
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}

.knowledge_item.active .knowledge_inner {
  opacity: 1;
  pointer-events: auto;
  max-height: 650px;
  padding-top: 24px;
  padding-bottom: 24px;
  -webkit-animation-name: a;
  animation-name: a;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.knowledge_title {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  line-height: 21px;
  font-size: 20px;
  cursor: pointer;
  padding: 24px 32px;
  border-radius: 5px;
   font-family: "Manrope";
  border: 1px solid rgba(232,56,78,.25);
  position: relative;
  padding-right: 66px;
}

.knowledge_title:after {
  content: "\f347";
  position: absolute;
  width: 24px;
  height: 24px;
  right: 32px;
  top: calc(50% - 12px);
  -webkit-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
  font-family: dashicons;
  text-align: center;
  font-size: 20px;
  color: #ef3c54;
  line-height: 24px;
}

.knowledge_inner {
  padding: 24px 32px;
  border-radius: 0 0 5px 5px;
  border: 1px solid rgba(232,56,78,.25);
  border-top: 0;
  background: #fff;
  margin-top: -3px;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0 20px;
  font-size: 16px;
  line-height: 21px;
  opacity: 0;
  pointer-events: none;
  -webkit-transition-duration: .34s;
  -o-transition-duration: .34s;
  transition-duration: .34s;
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.knowledge_inner li {
  width: calc(50% - 10px);
  position: relative;
  padding: 4px 0;
  padding-left: 40px;
  margin-bottom: 10px;
}

.knowledge_inner li img {
  width: 24px;
  height: auto;
  top: 3px;
  content: "";
  position: absolute;
  left: 0;
}

.knowledge_inner a {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  cursor: pointer;
}

.knowledge_inner a:hover {
  color: #ef3c54;
}

@-webkit-keyframes a {
  0% {
    overflow-y: hidden;
  }

  to {
    overflow-y: auto;
  }
}

@keyframes a {
  0% {
    overflow-y: hidden;
  }

  to {
    overflow-y: auto;
  }
}

@media (max-width:992px) {
  .knowledge_item.active .knowledge_inner {
    max-height: 100%;
  }

  .knowledge_title {
    font-size: 18px;
    padding: 19px 20px;
    padding-right: 52px;
  }

  .knowledge_title:after {
    right: 20px;
  }

  .knowledge .search_input input {
    height: 48px;
  }

  .knowledge_inner {
    padding: 18px 20px;
    font-size: 15px;
    display: block;
  }

  .knowledge_inner li {
    width: 100%;
  }
}

@media (max-width:767px) {
  .knowledge_item:not(:last-of-type) {
    margin-bottom: 18px;
  }

  .knowledge_inner {
    font-size: 14px;
  }

  .knowledge_inner li {
    padding-left: 34px;
  }

  .knowledge_inner li:before {
    background-size: 20px;
    width: 19px;
    height: 19px;
    top: 5px;
  }

  .knowledge_title {
    font-size: 16px;
  }
}

@media (max-width:480px) {
  .knowledge .search .api-search_close {
    right: 47px;
  }
}

@media (hover:hover) {
  .knowledge_title:hover {
    color: #ef3c54;
  }
}